{
  "id": 3249570,
  "name": "Louise Terwilliger, appellant, v. United American Trust and Savings Bank et al., appellees",
  "name_abbreviation": "Terwilliger v. United American Trust & Savings Bank",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,116",
  "first_page": "625",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 450,
    "ocr_confidence": 0.494,
    "sha256": "cac476126f6ff6b459107ba07888afa1decbfb3d37e0fc4fd99d213eaa0f4068",
    "simhash": "1:4ec9340bb9ee9433",
    "word_count": 66
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louise Terwilliger, appellant, v. United American Trust and Savings Bank et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Oscar S. Seaver and Sanders, Childs, Bobb & Weseott, for appellant; William L. Bourland, of counsel. Mclnerney, Epstein & Arvey, for certain appellee; Louis M. Mantynband and George L. Siegel, of counsel."
    ],
    "corrections": "",
    "head_matter": "Louise Terwilliger, appellant, v. United American Trust and Savings Bank et al., appellees.\nGen. No. 38,116.\nOpinion filed November 12, 1935.\nRehearing denied November 26, 1935.\nOscar S. Seaver and Sanders, Childs, Bobb & Weseott, for appellant; William L. Bourland, of counsel. Mclnerney, Epstein & Arvey, for certain appellee; Louis M. Mantynband and George L. Siegel, of counsel."
  },
  "file_name": "0625-04",
  "first_page_order": 687,
  "last_page_order": 688
}
